/* '<AppName> Update' update window title
   <AppName> 'Update' error window title */
"%1$@ Update" = "%1$@ 업데이트";

/* Checking for updates... */
"Checking for updates..." = "업데이트 확인 중...";

/* Display name for educational license, suitable for display in the about box. */
"EducationalDisplayName" = "교육용 사용권";

/* First Run Tour Panel Tutorial URL */
"http://www.apple.com/iwork/tutorials/%@" = "http://www.apple.com/kr/iwork/tutorials/%@";

/* Display name for licensed OEM license, suitable for display in the about box. */
"LicensedOEMDisplayName" = "OEM 사용권";

/* Display name for NFR license, suitable for display in the about box. */
"NFDDisplayName" = "NFR 사용권";

/* OK button label for error window
   OK button label for latest version window */
"OK" = "승인";

/* Display name for retail license, suitable for display in the about box. */
"RetailDisplayName" = "소매 사용권";

/* Invalid state display name for the about box. */
"StateDisplayNameFully" = "모두 사용 허가됨";

/* Invalid state display name for the about box. */
"StateDisplayNameInvalid" = "유효하지 않은 사용권 상태";

/* None state display name for the about box. */
"StateDisplayNameNone" = "이 상태가 존재하지 않습니다. 유효하지 않은 상태도 아닙니다.";

/* Trial state display name for the about box. */
"StateDisplayNameTrial" = "체험판";

/* Unchosen state display name for the about box. */
"StateDisplayNameUnchosen" = "선택되지 않음";

/* Viewer state display name for the about box. */
"StateDisplayNameViewer" = "방문자";

/* Suffix for application name when license state is post-trial, pre-buy.
   Suffix for application name when license state is trial. */
"TestDriveSuffix" = "테스트 드라이브";

/* The update server could not be contacted. Check your Internet connection or try again later. */
"The update server could not be contacted. Check your Internet connection or try again later." = "업데이트 서버에 접속할 수 없습니다. 인터넷 연결을 확인하고 나중에 다시 시도하십시오.";

/* This version of <appname> (<version_number>) is the current version. */
"This version of %1$@ (%2$@) is the current version." = "이 버전의 %1$@(%2$@)은(는) 최신 버전입니다.";

/* Suffix for application name when license state is unchosen. */
"UnchosenSuffix" = "테스트 드라이브";

/* Display name for volume educational license, suitable for display in the about box. */
"VolumeEducationalDisplayName" = "교육용 대량 사용권";

/* Display name for volume retail license, suitable for display in the about box. */
"VolumeRetailDisplayName" = "대량 사용권";

/* First Run Tour Panel Body Text and Tutorial URL */
"Watch new online videos about %1$@ \\U201908.\n" = "%1$@ '08에 관한 새로운 온라인 비디오 보기.\n";

/* First Run Tour Panel 'Getting Started Tutorials For <AppName>' */
"Welcome to %1$@ \\U201908" = "%1$@ ’08 사용을 환영합니다.";

